/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
display:none;
}
.ether-widget {
/*margin: -25px 0 50px;*/
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
width: 100%!important;
}
.ether-col {
border-left: 1px solid #A4A4A4;
}
.ether-button {
text-align: center;
}
#footer-widgets .block {
padding: 0;
width: auto;
float: none;
}

.fx-video-homepage {
  background-image: url("http://www.homeprojects.co.nz/wp-content/uploads/2015/06/video-bg.png");
  width: 100%;
  height: 385px;
  background-repeat: no-repeat;
}

.fx-video-homepage iframe {
float: right;
bottom: -12em;
right: 0.5em;
position: relative;
}

.woocommerce .entry ul li {
    background: none !important;
}

.blink {
    animation: blinker 1s infinite;
    animation-timing-function: step-start;
    /*color: red;*/
}

@keyframes blinker {  
  50% { opacity: 0.0; }
}